> ## Documentation Index
> Fetch the complete documentation index at: https://dom-6a1f70d6.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Lister Marchands



## OpenAPI

````yaml openapi.json get /marchands/
openapi: 3.0.3
info:
  title: DELIVERY API
  description: API pour la plateforme fournissant une api de gestion de livraison
  version: 1.0.0
servers: []
security: []
paths:
  /marchands/:
    get:
      tags:
        - Marchands
        - Marchands
      summary: Lister Marchands
      operationId: lister_marchands_marchands__get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                items:
                  $ref: '#/components/schemas/MarchandOut'
                type: array
                title: Response Lister Marchands Marchands  Get
components:
  schemas:
    MarchandOut:
      properties:
        nom:
          type: string
          title: Nom
        contact:
          type: string
          title: Contact
        adresse:
          anyOf:
            - type: string
            - nullable: true
          title: Adresse
        id:
          type: string
          format: uuid
          title: Id
        date_creation:
          type: string
          format: date-time
          title: Date Creation
      type: object
      required:
        - nom
        - contact
        - id
        - date_creation
      title: MarchandOut

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.